Your message dated Wed, 7 Mar 2018 12:07:18 -0800
with message-id 
<ca+lhz9-_mv4kkgca12fpryku0a6_4q3cedhasmtrzdtwsoa...@mail.gmail.com>
and subject line Re: Bug#684115: Any news on relaxing to only suggest 
wildmidi-config?
has caused the Debian Bug report #612509,
regarding Please avoid the transitive recommends from gst-plugins-bad to 
freepats
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
612509: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=612509
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: libwildmidi1
Version: 0.2.3.2-2
Severity: normal

Hi,

this is on a freshly installed Squeeze system:

$ aptitude why freepats
i   gnome-core                Hängt ab von totem (>= 2.30)
i A totem                     Empfiehlt    gstreamer0.10-plugins-bad
i A gstreamer0.10-plugins-bad Hängt ab von libwildmidi1 (>= 0.2.3)
i A libwildmidi1              Empfiehlt    freepats

That is, the 30MB freepats package gets installed, because a media player
recommends a plugin collection that links against libwildmidi1 which in turn
recommends freepats. If you could demote freepats to a Suggests, 30MB could be
saved from a fresh installation.

 - Fabian



-- System Information:
Debian Release: 6.0
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/1 CPU core)
Locale: LANG=de_DE.utf8, LC_CTYPE=de_DE.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages libwildmidi1 depends on:
ii  libc6                         2.11.2-10  Embedded GNU C Library: Shared lib

Versions of packages libwildmidi1 recommends:
ii  freepats                      20060219-1 Free patch set for MIDI audio synt

libwildmidi1 suggests no packages.

-- no debconf information



--- End Message ---
--- Begin Message ---
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

A month has passed, nothing more to say. Bugs 612509 and 684115, after 5+
years is not irrelevant.
-----BEGIN PGP SIGNATURE-----
Version: FlowCrypt 5.3.4 Gmail Encryption flowcrypt.com
Comment: Seamlessly send, receive and search encrypted email

wsFcBAEBCAAQBQJaoEZzCRDCN3t9WEy5MAAA+fcQAKez7l7ECFexIaSvikx9
ymehYjdLJ0FmYx/+GxSiPCAPdgk951Bn48k3YhUxRgvQUnqIZihM8n2g79F/
IOHYdV+gzzVV8tKW8aRBZM0TmFXcbf4Elnq32y3JsW+3acJPoRDkjsQvU+g/
7nxuhY4/N/xrfYJd2x333FgT9Kia6TS0azeCcw/xCTU/81G4akzSnIiVKH56
REPpBVlh1YQXKRMBFKodGCM9c7T93dlAGnC1iF6Y0VHWnA3FI7+6fN86yJSI
NTGyp0cI7KYJzGzzkrO1BqhXhpZcoG7Y8/XCBBwkcN57EMQNMj/7JcV1JigJ
5GvT+XBMGsTQ9p2AV+mD12aP3LuYFW71YqRf7pJdpbCd7XVjg8cnbZiJiUBn
XS/beV18rqFmuNo59vF7C+T0sRqmefoTX3WKaXADK9C+xBUebWwJwH6erWsH
NcyRHy7xfoOlNx+t+VO/EqcEjPB8plfxlihnsoE2hh0aKf/fHdk7lBBsJRSG
q87wWLPTCyWB3Qh/42Eoa/Nc5z2oMS3tMlgG3ZwpRpEttV60e3oN4TFKz2vn
vbbk0oYZDrRHnPoks7k5HKCT9Qcl064jD0S46JRgxFObF0AwvX9RyBTqaG7a
MklMm3eh/7788AmRSQzrkxNzfaPj3u0WcMs5RJFGWyR79q6ahYSecdvzMib/
vvAy
=Z0nP
-----END PGP SIGNATURE-----

--- End Message ---

Reply via email to